## com.baidubce.services.ses.model
Class GetVerifiedEmailResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.ses.model.SesResponse
              com.baidubce.services.ses.model.GetVerifiedEmailResponse

    public class GetVerifiedEmailResponse

extends SesResponse

Response object of getting verified email.

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`GetVerifiedEmailResponse()`

Method Summary
`EmailDetailModel` `getDetail()`
`void` `setDetail(EmailDetailModel detail)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### GetVerifiedEmailResponse

    public GetVerifiedEmailResponse()

Method Detail

### getDetail

    public EmailDetailModel getDetail()

### setDetail

    public void setDetail(EmailDetailModel detail)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.